// Persistence of Vision Ray Tracer Scene Description File
// File: railroad_textures.inc
// Auth: Brickman Brick 
//

#include "woods.inc"
#include "colors.inc"

#declare basis_texture = 
	texture {
		pigment {P_WoodGrain1A}
		}
	texture {
		pigment { colour Magenta filter 0.5}
		finish {phong 0.1 diffuse 0.1}
	}

#macro macro_test(kleur) 
	#local resultaat =
		texture { pigment {P_WoodGrain1A}}
		texture {
			//pigment {colour kleur filter 0.5}
			pigment {colour kleur filter 0.5}
			finish {diffuse 0.1 phong 0.1}
		}
	#local dummy = 0;
	resultaat
#end
